# -*- rpm-spec -*-
%global tryton_major 4.0
%global modname  account-stock-anglo-saxon
%global pkgname %(echo \"%{name}\" | sed 's/-/_/g')

Name:           trytond-%{modname}
Version:        4.0.1
Release:        3%{?dist}
Summary:        %{modname} module for Tryton

Group:          System Environment/Libraries
License:        GPLv3+
URL:            http://www.tryton.org
Source0:        http://downloads.tryton.org/%{tryton_major}/%{pkgname}-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python3-devel

Requires:       tryton(kernel) = %{tryton_major}
Requires:       trytond-account-invoice
Requires:       trytond-account-stock-continental
Requires:       trytond-purchase
Requires:       trytond-sale

%description
%{modname} module for Tryton application server.


%prep
%setup -q -n %{pkgname}-%{version}

rm -rf %{pkgname}.egg-info


%build
%py3_build


%install
%py3_install


%files
%doc CHANGELOG COPYRIGHT LICENSE README
%doc doc
%{python3_sitelib}/trytond/modules/*/
%{python3_sitelib}/%{pkgname}-%{version}-*.egg-info/


%changelog
* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Mon Dec 19 2016 Miro Hrončok <mhroncok@redhat.com> - 4.0.1-2
- Rebuild for Python 3.6

* Fri Aug 05 2016 Dan Horák <dan@danny.cz> - 4.0.1-1
- new upstream version 4.0.1

* Tue Jul 19 2016 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.6.1-7
- https://fedoraproject.org/wiki/Changes/Automatic_Provides_for_Python_RPM_Packages

* Fri Feb 05 2016 Fedora Release Engineering <releng@fedoraproject.org> - 2.6.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.6.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.6.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.6.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.6.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Fri Jan 04 2013 Dan Horák <dan@danny.cz> - 2.6.1-1
- new upstream version 2.6.1

* Wed Nov 21 2012 Dan Horák <dan@danny.cz> - 2.6.0-1
- new upstream version 2.6.0

* Sat Nov 17 2012 Dan Horák <dan@danny.cz> - 2.4.2-4
- don't include INSTALL as documentation, it's redundant

* Sun Oct 07 2012 Dan Horák <dan@danny.cz> - 2.4.2-3
- remove upstream egginfo

* Tue Sep 11 2012 Dan Horák <dan@danny.cz> - 2.4.2-2
- spec cleanup

* Mon Sep 10 2012 Dan Horák <dan@danny.cz> - 2.4.2-1
- new upstream version 2.4.2

* Mon Jan 16 2012 Dan Horák <dan@danny.cz> - 2.2.0-1
- new upstream version 2.2.0

* Wed Jun 08 2011 Dan Horák <dan[at]danny.cz> - 2.0.0-1
- initial Fedora package
